View Issue Details

IDProjectCategoryView StatusLast Update
0002024Far Manager_Commonpublic2012-12-11 13:01
ReporterNightRomanAssigned Toshmuel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002024: macros.db постоянно открыт Фаром
DescriptionСабж. Не то чтобы это причиняло какие-то проблемы, но на форуме кто-то из команды упомянул, что это, вероятно, непорядок.
TagsNo tags attached.
Build3001

Activities

NightRoman

2012-12-10 23:50

reporter   bugnote:0009804

Кажется, это не актуально, ибо сама база данных больше не используется.

Issue History

Date Modified Username Field Change
2012-02-17 12:25 NightRoman New Issue
2012-12-10 23:50 NightRoman Note Added: 0009804
2012-12-10 23:50 NightRoman Status new => resolved
2012-12-11 13:01 shmuel Build => 3001
2012-12-11 13:01 shmuel Status resolved => closed
2012-12-11 13:01 shmuel Assigned To => shmuel
2012-12-11 13:01 shmuel Resolution open => fixed
2012-12-11 13:01 shmuel Fixed in Version => 3.0